打印

SWOOLEC Loader ext not installed

SWOOLEC Loader ext not installed

安装好LNMP1.5以后安装wordpress,安装完成打开网站提示:SWOOLEC Loader ext not installed。请问军哥怎么解决??谢谢。

TOP

wordpress没有swoole的依赖,提示这个可能你安装了其他组件需要,你去swoole官网查找swoolec的安装教程

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

ok。谢谢军哥指导!!!感激不尽

TOP